.footer__container{
    display: grid;
    background-color: rgba(92, 82, 82, 0.883);
    grid-template-columns: repeat(3,1fr);
    color: white;
}

.footer__contact-us{
    display: grid;
    grid-template-rows: repeat(4,1fr);
    justify-content: center;
}